#. extracted from dictionaries/hu_HU/dialog
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2013-11-20 13:01+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: ks\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: LibreOffice\n"
"X-Accelerator-Marker: ~\n"

#: hu_HU_en_US.properties
msgctxt ""
"hu_HU_en_US.properties\n"
"spelling\n"
"property.text"
msgid "Spelling"
msgstr ""

#: hu_HU_en_US.properties
msgctxt ""
"hu_HU_en_US.properties\n"
"cap\n"
"property.text"
msgid "Capitalization"
msgstr ""

#: hu_HU_en_US.properties
msgctxt ""
"hu_HU_en_US.properties\n"
"par\n"
"property.text"
msgid "Parentheses"
msgstr ""

#: hu_HU_en_US.properties
msgctxt ""
"hu_HU_en_US.properties\n"
"wordpart\n"
"property.text"
msgid "Word parts of compounds"
msgstr ""

#: hu_HU_en_US.properties
msgctxt ""
"hu_HU_en_US.properties\n"
"comma\n"
"property.text"
msgid "Comma usage"
msgstr ""

#: hu_HU_en_US.properties
msgctxt ""
"hu_HU_en_US.properties\n"
"proofreading\n"
"property.text"
msgid "Proofreading"
msgstr ""

#: hu_HU_en_US.properties
msgctxt ""
"hu_HU_en_US.properties\n"
"style\n"
"property.text"
msgid "Style checking"
msgstr ""

#: hu_HU_en_US.properties
msgctxt ""
"hu_HU_en_US.properties\n"
"compound\n"
"property.text"
msgid "Underline typo-like compound words"
msgstr ""

#: hu_HU_en_US.properties
msgctxt ""
"hu_HU_en_US.properties\n"
"allcompound\n"
"property.text"
msgid "Underline all generated compound words"
msgstr ""

#: hu_HU_en_US.properties
msgctxt ""
"hu_HU_en_US.properties\n"
"grammar\n"
"property.text"
msgid "Possible mistakes"
msgstr ""

#: hu_HU_en_US.properties
msgctxt ""
"hu_HU_en_US.properties\n"
"money\n"
"property.text"
msgid "Consistency of money amounts"
msgstr ""

#: hu_HU_en_US.properties
#, fuzzy
msgctxt ""
"hu_HU_en_US.properties\n"
"duplication\n"
"property.text"
msgid "Word duplication"
msgstr "كہین نقل چھُنئ"

#: hu_HU_en_US.properties
#, fuzzy
msgctxt ""
"hu_HU_en_US.properties\n"
"dup0\n"
"property.text"
msgid "Word duplication"
msgstr "كہین نقل چھُنئ"

#: hu_HU_en_US.properties
msgctxt ""
"hu_HU_en_US.properties\n"
"dup\n"
"property.text"
msgid "Duplication within clauses"
msgstr ""

#: hu_HU_en_US.properties
msgctxt ""
"hu_HU_en_US.properties\n"
"dup2\n"
"property.text"
msgid "Duplication within sentences"
msgstr ""

#: hu_HU_en_US.properties
msgctxt ""
"hu_HU_en_US.properties\n"
"dup3\n"
"property.text"
msgid "Allow previous checkings with affixes"
msgstr ""

#: hu_HU_en_US.properties
msgctxt ""
"hu_HU_en_US.properties\n"
"numpart\n"
"property.text"
msgid "Thousand separation of numbers"
msgstr ""

#: hu_HU_en_US.properties
msgctxt ""
"hu_HU_en_US.properties\n"
"typography\n"
"property.text"
msgid "Typography"
msgstr ""

#: hu_HU_en_US.properties
msgctxt ""
"hu_HU_en_US.properties\n"
"quot\n"
"property.text"
msgid "Quotation marks"
msgstr ""

#: hu_HU_en_US.properties
msgctxt ""
"hu_HU_en_US.properties\n"
"apost\n"
"property.text"
msgid "Apostrophe"
msgstr ""

#: hu_HU_en_US.properties
msgctxt ""
"hu_HU_en_US.properties\n"
"dash\n"
"property.text"
msgid "En dash"
msgstr ""

#: hu_HU_en_US.properties
#, fuzzy
msgctxt ""
"hu_HU_en_US.properties\n"
"elli\n"
"property.text"
msgid "Ellipsis"
msgstr "الیپسیس"

#: hu_HU_en_US.properties
msgctxt ""
"hu_HU_en_US.properties\n"
"ligature\n"
"property.text"
msgid "Ligature suggestion"
msgstr ""

#: hu_HU_en_US.properties
msgctxt ""
"hu_HU_en_US.properties\n"
"noligature\n"
"property.text"
msgid "Underline ligatures"
msgstr ""

#: hu_HU_en_US.properties
msgctxt ""
"hu_HU_en_US.properties\n"
"frac\n"
"property.text"
msgid "Fractions"
msgstr "فریکشنس"

#: hu_HU_en_US.properties
msgctxt ""
"hu_HU_en_US.properties\n"
"thin\n"
"property.text"
msgid "Thin space"
msgstr ""

#: hu_HU_en_US.properties
#, fuzzy
msgctxt ""
"hu_HU_en_US.properties\n"
"spaces\n"
"property.text"
msgid "Double spaces"
msgstr "ڈبل پٹی"

#: hu_HU_en_US.properties
msgctxt ""
"hu_HU_en_US.properties\n"
"spaces2\n"
"property.text"
msgid "More spaces"
msgstr ""

#: hu_HU_en_US.properties
#, fuzzy
msgctxt ""
"hu_HU_en_US.properties\n"
"idx\n"
"property.text"
msgid "Indices"
msgstr "تجارتی سامان"

#: hu_HU_en_US.properties
msgctxt ""
"hu_HU_en_US.properties\n"
"minus\n"
"property.text"
msgid "Minus"
msgstr ""

#: hu_HU_en_US.properties
msgctxt ""
"hu_HU_en_US.properties\n"
"SI\n"
"property.text"
msgid "Measurements"
msgstr ""

#: hu_HU_en_US.properties
msgctxt ""
"hu_HU_en_US.properties\n"
"hyphen\n"
"property.text"
msgid "Hyphenation of ambiguous words"
msgstr ""
